This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013238 - [abrt] kernel BUG at fs/inode.c:511!
[abrt] kernel BUG at fs/inode.c:511!
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-extfs
Fedora Extras Quality Assurance
abrt_hash:4511f9f7fd4f0cb8b9475243972...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 13:00 EDT by vandy093
Modified: 2016-06-20 09:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:07:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (125.49 KB, text/plain)
2013-09-28 13:00 EDT, vandy093
no flags Details

  None (edit)
Description vandy093 2013-09-28 13:00:44 EDT
Additional info:
reporter:       libreport-2.1.6
kernel BUG at fs/inode.c:511!
invalid opcode: 0000 [#1] SMP 
Modules linked in: btusb rfcomm ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep nf_conntrack_ipv4 nf_defrag_ipv4 bluetooth xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi iTCO_wdt iTCO_vendor_support hp_wmi sparse_keymap arc4 acpi_cpufreq mperf coretemp kvm_intel kvm iwldvm snd_hda_codec_hdmi mac80211 snd_hda_codec_idt uvcvideo microcode videobuf2_vmalloc videobuf2_memops videobuf2_core joydev videodev serio_raw media snd_hda_intel iwlwifi snd_hda_codec snd_hwdep cfg80211 snd_seq snd_seq_device snd_pcm snd_page_alloc lpc_ich rfkill mfd_core snd_timer snd soundcore mei_me mei tpm_tis tpm_infineon tpm hp_accel tpm_bios lis3lv02d input_polldev uinput dm_crypt crc32_pclmul crc32c_intel i915 ghash_clmulni_intel i2c_algo_bit drm_kms_helper sdhci_pci e1000e sdhci drm mmc_core ptp pps_core i2c_core wmi video sunrpc
CPU: 3 PID: 5669 Comm: Proxy R~olution Not tainted 3.10.11-100.fc18.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 2560p/162B, BIOS 68SSU Ver. F.29 10/23/2012
task: ffff8803291a9e80 ti: ffff880305f72000 task.ti: ffff880305f72000
RIP: 0010:[<ffffffff811b5bcb>]  [<ffffffff811b5bcb>] clear_inode+0x6b/0x80
RSP: 0018:ffff880305f73a28  EFLAGS: 00010002
RAX: 0000000000000000 RBX: ffff8802c25c07a8 RCX: ffff880305f73988
RDX: 0000000000000000 RSI: ffff880305f738e0 RDI: ffff8802c25c0908
RBP: ffff880305f73a38 R08: 0000000000000000 R09: 0000000000000000
R10: fd1fa4a856e61007 R11: 0000000000000001 R12: ffff8802c25c08a8
R13: ffffffff8181d2c0 R14: ffffffff8181d2c0 R15: ffff88019f477000
FS:  0000000000000000(0000) GS:ffff88033dcc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f923c8fda08 CR3: 000000032c557000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff880305f73a38 ffff8802c25c07a8 ffff880305f73a58 ffffffff81201aa7
 ffff8802c25c0530 ffff8802c25c07a8 ffff880305f73a88 ffffffff811b7022
 ffff88019f478900 ffff8802c25c07a8 ffff8802c25c0830 ffff880331011800
Call Trace:
 [<ffffffff81201aa7>] proc_evict_inode+0x27/0x80
 [<ffffffff811b7022>] evict+0xa2/0x1a0
 [<ffffffff811b77e3>] iput+0x103/0x190
 [<ffffffff811b3410>] d_kill+0xd0/0x110
 [<ffffffff811b3535>] shrink_dentry_list+0xe5/0x1f0
 [<ffffffff811b382c>] shrink_dcache_parent+0x1ec/0x280
 [<ffffffff8120635a>] proc_flush_task+0x15a/0x1b0
 [<ffffffff810619c0>] release_task+0x30/0x410
 [<ffffffff81063445>] do_exit+0x5f5/0xa30
 [<ffffffff8106390f>] do_group_exit+0x3f/0xa0
 [<ffffffff81072201>] get_signal_to_deliver+0x1c1/0x5e0
 [<ffffffff810123a7>] do_signal+0x57/0x5b0
 [<ffffffff8114e0e3>] ? kmemdup+0x43/0x60
 [<ffffffff810ba8c8>] ? SyS_futex+0x98/0x1b0
 [<ffffffff81012980>] do_notify_resume+0x80/0xb0
 [<ffffffff81665052>] int_signal+0x12/0x17
Code: 00 48 39 83 d8 01 00 00 75 27 48 8b 83 98 00 00 00 a8 20 74 1a a8 40 75 14 48 c7 83 98 00 00 00 60 00 00 00 48 83 c4 08 5b 5d c3 <0f> 0b 0f 0b 0f 0b 0f 0b 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 
RIP  [<ffffffff811b5bcb>] clear_inode+0x6b/0x80
 RSP <ffff880305f73a28>

Potential duplicate: bug 881493
Comment 1 vandy093 2013-09-28 13:00:51 EDT
Created attachment 804459 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-30 10:57:42 EDT
Does this only happen on a resume from suspend?
Comment 3 Justin M. Forbes 2013-10-18 17:17:01 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 4 Justin M. Forbes 2013-11-27 11:07:59 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.